Game update issue!

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by Golbez194, Dec 8, 2018 at 1:58 PM.

  1. Golbez194
    OP

    Golbez194 Member

    Newcomer
    2
    May 30, 2012
    United States
    Hello!

    My switch is Sx os 5.1 firmware.
    So i wanted to update (seems it was bad idea) Starlink game from 1.0.1 to 1.0.2

    Installed by using Tinfoil and fw ignore.
    But after i updated the game,its stop working (crash error when game is starting),tried reinstall game fully with different 1.0.2 update file sources,but still not work.
    So i wanted to reinstall game,and install worked patch 1.0.1....but when i did that,game starting demand for update itself.

    Seems Switch remember and save somewhere data about which app and which version app beeing launched,and refusing to launch older version app.

    So is there a way to downgrade app on switch to make them works?? Or is there somewhere working 1.0.2 update file?

    Thanks.
     
  2. merlin555

    merlin555 GBAtemp Regular

    Member
    3
    Oct 27, 2014
    Germany
    Did you try to install both updates 1.01 and 1.02 ?
    I have firmware 6.0.1.
    Whats new on v1.02 ?
     
  3. Golbez194
    OP

    Golbez194 Member

    Newcomer
    2
    May 30, 2012
    United States
    I tried that too...still nothing,result is the same ((
    And i think,each next update on switch include previous ones,isn't it?
     
  4. merlin555

    merlin555 GBAtemp Regular

    Member
    3
    Oct 27, 2014
    Germany
    It is exactly like that.
    I did it with Tintoil, with the option FW Ignore = yes.
    I just started v1.02 and come to the main menu.
    Where does crashes ?
     
  5. Golbez194
    OP

    Golbez194 Member

    Newcomer
    2
    May 30, 2012
    United States
    Made it work.
    So i updated firmware to 6.1
    And game with 1.0.2 update started to work without problem.
    Seems in this update,function of ignore firmware didn't worked.
     
  6. stephrk398

    stephrk398 GBAtemp Regular

    Member
    3
    May 29, 2018
    United States
    Did you update FW to 6.1 via CDN? Only curious.
     
  7. Golbez194
    OP

    Golbez194 Member

    Newcomer
    2
    May 30, 2012
    United States
    By using ChoiDujourNx following update guide.I guess soon all new game updates could be like that one,and won't work on lower firmware.
     
  8. mdmachine

    mdmachine Advanced Member

    Newcomer
    2
    Jun 15, 2009
    United States
    Any game that requires any new "function/feature" from newer FW's will not work with tinfoils ignore FW option.
     
Loading...